Reset Search
 

 

Article

Does Switch POE Firmware Need Downgraded If Downgrading Switch Agent Code?

« Go Back

Information

 
TitleDoes Switch POE Firmware Need Downgraded If Downgrading Switch Agent Code?
Question
Does a switch with 1.5.0.11 POE firmware need to be downgraded to 1.5.0.10 POE firmware to run 7.5.0.007 release?
Environment
  • ERS 4950GTS-PWR+
  • All supported releases
Answer
No, the switch can run 1.5.0.11 POE firmware on all supported releases of code and no downgrade of POE firmware is needed
Additional notes

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255